圧縮・解凍ソフト Lhaplus を使っている方は注意!

圧縮・解凍ソフトの Lhaplus を使っている方、IPA(独立行政法人情報処理推進機構)セキュリティセンターから脆弱性(ウィルスなどからの攻撃に対しての弱点)が公表されました。

バージョン1.57以下(1.57を含む)を使っている方はすぐに対応する必要があります。

既存のソフトをアンインストールして入れ替える方法と、既存のソフトをアップデートする方法(ただし、バージョンが 1.50 以降の場合)がありますが、いずれも難しくはないので下記の案内にしたがって対応しましょう。
Lhaplus における DLL 読み込みに関する脆弱性
対応方法

コメントをどうぞ